tr:
  work_time: "ÇalışmaZamanı"
  wt_update: "Güncelle"
  wt_month_names: "Oca,Şub,Mar,Nis,May,Haz,Tem,Ağu,Eyl,Eki,Kas,Ara"
  wt_week_day_names: "Paz,Pzt,Sal,Çar,Per,Cum,Cmt"
  wt_monthly_report: "Aylık Rapor"
  wt_daily_report: "Günlük Rapor"
  wt_each_member_report: "Kullanıcı Raporu"
  wt_raw_total: "Aylık Rapor(aktarımsız)"
  wt_edit_relay: "İş Aktarım Düzenleyici"
  wt_relay_total: "Aktarılmış İş Aylık Rapor"
  wt_ticket: "İş"
  wt_add_ticket: "İş ekle"
  wt_no_permission: "Yetki yok"
  wt_loop_relay: "İş ilişkileri dögülü"
  wt_set_holiday: "bu tarihe tatil koy"
  wt_del_holiday: "bu tarihteki tatili sil"
  wt_apply_checked: "seçililere uygula"
  wt_select_project: "Birim seç..."
  wt_select_user: "Kullanıcı seç..."
  wt_edit_memo: "Not düzenle"
  wt_pre_memo: "önceki not"
  wt_next_memo: "sonraki not"
  wt_data_list: "Veri Liste"
  wt_input_ticket_numbers: "veya iş numarası gir"
  wt_delete_closed_tickets: "kapalı işleri sil"
  wt_data_download: "veri indir"
  wt_data_download_table: "Tablo veri İndir"
  wt_data_download_with_act: "veri indir(each activity)"
  wt_opt_disp_ticket_with_closed: "[kapalı işleri göster]"
  wt_opt_disp_ticket_opened_only: "[sadece açık işleri göster]"
  wt_opt_disp_ticket_with_other_member: "[başkalarının işlerini göster]"
  wt_opt_disp_ticket_mine_only: "[sadece kendi işlerimi göster]"
  wt_bulkupdate_relations: "üst işi toplu güncelle"
  permission_view_work_time_tab: "ÇalışmaZamanı sekmesini gör"
  permission_view_work_time_other_member: "Başka kişilerin çalışma zamanını gör"
  permission_edit_work_time_total: "Çalışma zamanı toplamlarını düzenle"
  permission_edit_work_time_other_member: "Başka kiçinin çalışma zamanını düzenle"
  wt_saved_value: "Saklanmış değer: "
  wt_legend: "İşaretler"
  wt_style_default: "Öntanımlı"
  wt_style_assigned: "Atanmış"
  wt_style_worked: "Çalışılmış"
  wt_style__assigned_worked: "Atanmış ve çalışılmış"
  wt_style_overdue: "Zamanı geçmiş"
  wt_style_assigned_overdue: "Atanmış ve zamanı geçmiş"
  wt_style_overdue_worked: "Zamanı geçmiş ve çalışılmış"
  wt_style_assigned_overdue_worked: "Atanmış, zamanı geçmiş, çalışılmış"
  wt_account_start_day: "Company start day"
